Bug 1468832 - Update to latest upstream version and provide Python3 version
Summary: Update to latest upstream version and provide Python3 version
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pymodbus
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Christian Krause
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1472374 (view as bug list)
Depends On:
Blocks: PYTHON3
TreeView+ depends on / blocked
 
Reported: 2017-07-08 14:46 UTC by Tomáš Hozza
Modified: 2017-07-25 08:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-25 08:52:17 UTC
Type: Bug


Attachments (Terms of Use)

Description Tomáš Hozza 2017-07-08 14:46:01 UTC
Description of problem:
There is a new upstream version 1.3.1. It should also support Python3, so it would be great to have Python3 version of the package as well.

Comment 1 Tomáš Hozza 2017-07-08 14:46:13 UTC
https://github.com/riptideio/pymodbus/releases

Comment 2 Tomáš Hozza 2017-07-24 17:23:42 UTC
*** Bug 1472374 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.